Bug 1240000 - seahorse-sharing: FTBFS in rawhide
Summary: seahorse-sharing: FTBFS in rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: seahorse-sharing
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rui Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:23 UTC by Dennis Gilmore
Modified: 2015-09-06 17:05 UTC (History)
2 users (show)

Fixed In Version: 3.8.0-7.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-06 01:09:44 UTC
Type: ---


Attachments (Terms of Use)
build.log (14.02 KB, text/plain)
2015-07-05 21:23 UTC, Dennis Gilmore
no flags Details
root.log (104.09 KB, text/plain)
2015-07-05 21:23 UTC, Dennis Gilmore
no flags Details
state.log (657 bytes, text/plain)
2015-07-05 21:23 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:23:34 UTC
Your package seahorse-sharing failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10152815

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:23:35 UTC
Created attachment 1048315 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:23:35 UTC
Created attachment 1048316 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:23:36 UTC
Created attachment 1048317 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:24:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2015-09-01 17:39:29 UTC
seahorse-sharing-3.8.0-7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14794

Comment 6 Fedora Update System 2015-09-01 20:21:50 UTC
seahorse-sharing-3.8.0-7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update seahorse-sharing'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14794

Comment 7 Fedora Update System 2015-09-06 01:09:43 UTC
seahorse-sharing-3.8.0-7.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-09-06 17:05:02 UTC
seahorse-sharing-3.8.0-7.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.